Subject: [PATCH 00/10] cpufreq: OMAP: move into drivers, cleanups/fixes for v3.2

From: [email-masked] (Dave Jones)
Date: Tue, 8 Nov 2011 14:59:02 -0500

On Tue, Nov 08, 2011 at 11:48:44AM -0800, Kevin Hilman wrote:

 > OK, due to some other changes in v3.2 (including the module.h stuff) I
 > need to refresh this against v3.2-rc1.
 > 
 > I see the cpufreq tree is now back on kernel.org, so I'll send you and
 > updated pull request for this series targeted for inclusion in v3.3.

Sharp eyes ;)  I'm still getting the hang of the new setup there,
but I'm ready to start queuing stuff up again.

	Dave